Version: media-libs/libgig 4.0.0-r1:0

Depends On: >=media-libs/libsndfile-1.0.2 >=media-libs/audiofile-0.2.3 virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:doc

Version: media-libs/libgig 3.3.0:0

Depends On: >=media-libs/libsndfile-1.0.2 >=media-libs/audiofile-0.2.3 virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:doc

3.3.04.0.0-r1
"amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus